<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

	<Manual expand="true" friendlyName="Manual" configurationGroup="Intranet" xdt:Transform="Insert">
		<SocialFeature expand="true" friendlyName="Social Functionality (comments and likes)">
			<Enabled setting="bool">true</Enabled>
			<CommentsLimit setting="integer" friendlyName="Number of comments visible by default">3</CommentsLimit>
		</SocialFeature>
	</Manual>

	<ContentPage expand="true" friendlyName="Content Page" configurationGroup="Intranet" xdt:Transform="Insert">
		<SocialFeature expand="true" friendlyName="Social Functionality (comments and likes)">
			<Enabled setting="bool">true</Enabled>
			<CommentsLimit setting="integer" friendlyName="Number of comments visible by default">3</CommentsLimit>
		</SocialFeature>
	</ContentPage>
	
	
</Config>